@charset "UTF-8";

/** 通用样式 start */
.hidden {
	display: none;
}

.keepHidden {
	display: none !important;
}

html {
	width: 100%;
	min-width: 800px;
	height: 100%;
	min-height: 600px;
}

body {
	width: 100%;
	height: 100%;
	position: relative;
}

._content {
	width: 100%;
	height: 100%;
	position: relative;
}

._bg {
	width: 100%;
	height: 100%;
	position: absolute;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	z-index: -1;
}

._bg img {
	width: 100%;
	height: 100%;
}

._fg {
	width: 100%;
	height: 100%;
	position: relative;
}

/** 通用样式  end  */

/**
 * 以下几个组合样式用于父容器高度不定时的内容垂直居中
 */
/*设置在table上*/
.vCenter_table {
	width: 100%;
	height: 100%;
	text-align: left;
}
/*设置在需要水平居中的table上*/
.vCenter_table_needWidth {
	width: 100%;
	height: 100%;
}
/*设置在tr上*/
/*.vCenter_tr {}*/
/*设置在td上*/
.vCenter_td {
	/*valign: middle;*/
	/* 火狐中建议设置高度，否则内部元素使用百分比高度时计算不正确 */
	height: 100%;
}

/* 头部导航调整 start */
.header {
	top: 15% !important;
	top: 0\9 !important;
	background: transparent !important;
}

.header>._content>.header_box {
	position: absolute !important;
}
/* 头部导航调整  end  */

/** 以下是页面自定义样式 */
._content2 {
	width: 70%;
	height: 70%;
	margin: 0 auto;
}

/** 以下是页面内容 start */
._fg4 {
	margin-top: -90px;
	overflow-y: auto;
	overflow-y: visible\9;
}

.page {
	width: 100%;
	height: auto;
	margin-top: 90px;
	text-align: center;
}

/* 步骤提示图 start */
.page .stepBar {
	width: 800px;
	height: 80px;
	margin: 0 auto;
	font-size: 14px;
}

.page .stepBar .step {
	width: auto;
	float: left;
}

.page .stepBar .lastStep {
	width: 40px;
}

.page .stepBar .stepBar_bg {
	width: 650px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}

.page .stepBar .stepBar_bg img {
	width: 40px;
	margin: auto 15px;
	float: left;
}

.page .stepBar .stepBar_bg .next {
	width: 110px;
	height: 20px;
	margin: 10px 0 10px 10px;
	float: left;
}

.page .stepBar .stepBar_bg .next img {
	width: 100%;
	height: 100%;
	margin: 0;
}

.page .stepBar .stepBar_text {
	width: 650px;
	height: 34px;
	line-height: 34px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}

.page .stepBar .stepBar_text .step {
	width: 70px;
	text-align: center;
	margin-left: 120px;
}

.page .stepBar .stepBar_text .startStep {
	margin-left: 5px;
}

.page .stepBar .stepBar_text .lastStep {
	float: right;
	margin-left: 0;
	margin-right: 10px;
}

.page .stepBar .stepBar_text .select {
	color: #56a5f4;
	font-weight: bold;
}
/* 步骤提示图  end  */

/* 表单内容 start */
.page .stepContent {
	width: 800px;
	height: auto;
	/* min-height: 240px; */
	text-align: center;
	margin: 0 auto;
}

.page .stepContent .content {
	width: 400px;
	height: auto;
	/* min-height: 240px; */
	font-size: 14px;
	text-align: center;
	margin: 0 auto;
	padding-top: 30px;
}

.page .stepContent .content .row {
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	margin-bottom: 25px;
	border-bottom: 1px #afafaf solid;
	float: left;
}

.page .stepContent .content .row .title {
	width: 40px;
	height: 40px;
	line-height: 40px;
	float: left;
}

.page .stepContent .content .row .title img {
	width: 24px;
	height: 24px;
}

.page .stepContent .content .row .value {
	width: 350px;
	height: 40px;
	line-height: 40px;
	padding: 0 5px;
	float: left;
	color: #eee;
}

.page .stepContent .content .row .value select {
	width: 100%;
	overflow: hidden;
	float: left;
	border: none;
	border-radius: 0px 5px 5px 0px;
	padding: 12px 0px 12px 0px;
	vertical-align: middle;
	background-color: transparent;
}

.page .stepContent .content .row .value input {
	width: 100%;
	overflow: hidden;
	float: left;
	border: none;
	border-radius: 0px 5px 5px 0px;
	padding: 12px 0px 12px 0px;
	vertical-align: middle;
	/* cursor: pointer; */
}

.page .stepContent .content .row .value .text {
	color: #a4a4a4;
	text-align: left;
}

.page .stepContent .content .row .value .captchaCodeInput {
	width: 245px;
}

.page .stepContent .content .row .value .captchaCode {
	width: 100px;
	height: 35px;
	margin-left: 5px;
	float: left;
	position: relative;
	cursor: pointer;
}

.page .stepContent .content .row .value .captchaCode img {
	width: 100%;
	height: 100%;
	vertical-align: baseline;
}

.page .stepContent .content .row .value .activateCodeInput {
	width: 245px !important;
}

.page .stepContent .content .row .value .sendActivateCode {
	width: 100px;
	float: left;
	cursor: pointer;
}

.page .stepContent .content .row .value .sendActivateCode .sendActivateCodeButton {
	width: 100%;;
	height: 35px;
	margin-left: 5px;
	padding: 0;
	border: 0;
	border-radius: 30px;
	color: #fefefe;
	background-color: #4b8bd3;
	background-image: linear-gradient(to right, #3a80db, #68b6fb);
	cursor: pointer;
}

.page .stepContent .content .row .tips {
	width: auto;
	height: 40px;
	line-height: 40px;
	top: -40px;
	left: 400px;
	float: left;
	position: relative;
	text-align: left;
}

.page .stepContent .content .row .tips .promptIcon {
	width: auto;
	height: 40px;
	line-height: 40px;
	float: left;
}

.page .stepContent .content .row .tips .promptIcon img {
	width: 28px;
	height: 28px;
}

.page .stepContent .content .row .tips .promptMsg {
	width: auto;
	height: 40px;
	line-height: 40px;
	float: left;
}

.page .stepContent .content .extraHint {
	width: 200px;
	height: 100px;
	position: absolute;
	margin: 30px 0 0 420px;
	text-align: left;
	border-left: 1px #bcb1b1 solid;
	padding-left: 10px;
}

.page .stepContent .content .extraHint .hintImage {
	width: 25px;
	height: 100px;
	line-height: 100px;
	float: left;
}

.page .stepContent .content .extraHint .hintImage img {
	width: 100%;
}

.page .stepContent .content .extraHint .hintContent {
	float: left;
	margin: 25px 0 0 10px;;
	font-size: 12px;
	margin-left: 10px;
	color: #a0a0a0
}

.page .stepContent .content .validFullTipsRow {
	height: auto !important;
}

.page .stepContent .content .validFullTipsRow .validFullTips {
	line-height: 25px;
	margin-left: 50px;
	text-align: left;
}

.page .stepContent .content .completeRow .completeTip .completeImage {
	width: 100px;
	height: 100px;
	line-height: 100px;
	float: left;
}

.page .stepContent .content .completeRow .completeTip .completeImage img {
	width: 80%;
	height: 80%;
}

.page .stepContent .content .completeRow .completeTip .completeMsg {
	width: 300px;
	height: 100px;
	line-height: 50px;
	float: right;
}

.page .stepContent .content .completeRow .completeTip .completeMsg .msgRow {
	width: 100%;
	height: 50px;
	text-align: center;
}

.page .stepContent .content .completeRow .completeTip .completeMsg .msgRow span {
	font-size: 15px;
	font-weight: bolder;
	color: #56a5f4;
}

.page .stepContent .content .completeRow .completeTip .completeMsg .msgRow .button {
	width: 100px;
	height: 30px;
	line-height: 30px;
	margin: 10px 0 0 100px;
	border-radius: 30px;
	color: #fefefe;
	background-color: #4b8bd3;
	cursor: pointer;
}

.page .stepContent .content .completeRow .completeTip .completeMsg .msgRow .button a {
	width: 100%;
	display: block;
	color: #fefefe;
}

.page .stepContent .content .row .hintMsg, .page .stepContent .content .row .tips .promptMsg {
	color: #b25252;
}

.page .stepContent .content .hintRow, .page .stepContent .content .operationRow, .page .stepContent .content .completeRow {
	border: 0;
	margin-bottom: 10px;
}

.page .stepContent .content .operationRow {
	height: 50px;
}

.page .stepContent .content .operationRow button, .page .stepContent .content .operationRow .button {
	width: 80%;
	height: 50px;
	border: 0;
	border-radius: 30px;
	color: #fefefe;
	background-color: #4b8bd3;
	cursor: pointer;
}
/* 表单内容  end  */

/* IE11 */
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none){
	._fg4 {
		overflow-y: visible !important;
	}
}